LibreOffice LibreOffice 6.2 SDK API Reference

Variables
com::sun::star::sdbcx::CompareBookmark Constant Group Referencepublished

describes the result of a comparison of two bookmarks. More...

## Variables
const long | LESS = -1
| the first bookmark is before the second. More...
const long | EQUAL = 0
| the first bookmark is equal to the second. More...
const long | GREATER = 1
| the first bookmark is after the second one. More...
const long | NOT_EQUAL = 2
| the first bookmark is not the same as the second one. More...
const long | NOT_COMPARABLE = 3
| the two bookmarks are not comparable. More...

## Detailed Description

describes the result of a comparison of two bookmarks.

## Variable Documentation

## ◆ EQUAL

const long EQUAL = 0

the first bookmark is equal to the second.

## ◆ GREATER

const long GREATER = 1

the first bookmark is after the second one.

## ◆ LESS

const long LESS = -1

the first bookmark is before the second.

## ◆ NOT_COMPARABLE

const long NOT_COMPARABLE = 3

the two bookmarks are not comparable.

## ◆ NOT_EQUAL

const long NOT_EQUAL = 2

the first bookmark is not the same as the second one.